
@media (max-width: 768px) {
    
    
    .container {
        padding: 0 16px;
    }

    .none768 {
        display: none;
    }
    //=====================================================================HEADER


    .header {


        &__head-nav {
            padding-top: 27px;
            width: 90%;
        }

        &__title {
            max-width: 326px;
            bottom: 149px;
            left: 21px;
            font-size: 48px
        }
    }




    //======================================================================SECT=1



    .sect1 {

        &__nav {
            max-width: 342px;
            top: 72px;
        }

        &__ul {
            gap: 14px;

            ::before {
                bottom: 40px;
            }
        }
    }



    //=======================================================================SECT-2




    .sect2 {
        //===========================================card-big
        &__card-big {
            padding: 16px;
        }

        &__card-big-img {
            height: 278px;
        }

        &__card-big-h {
            font-size: 32px;
        }

        &__card-big-p {
            font-size: 15px;
        }
        //===========================================card-mini
        &__cards-ul {
            margin-bottom: 86px;
        }

        &__card-mini {
            padding: 12px;
            width: 319px;
        }

        &__card-mini-img {
            // width: 100%;
            height: 363px;
        }

        &__card-mini-h {
            font-size: 24px;
        }

        &__card-mini-p {
            font-size: 15px;
        }
    }




    //============================================================================SECT-3





    .sect3 {
        height: 1260px;


        &__titl {
            font-size: 36px;
        }

        &__a1 {
            max-width: 343px;
            height: 325px;

            &:before {
                top: 77px;
                left: 86px;
                width: 172px;
                height: 172px;
            }
        }

        &__a2 {
            max-width: 343px;
            height: 325px;

            &:before {
                top: 94px;
                left: 105px;
                width: 134px;
                height: 137px;
            }
        }

        &__a3 {
            max-width: 343px;
            height: 325px;

            &:before {
                top: 91px;
                left: 98px;
                width: 148px;
                height: 143px;
            }
        }

        &__flex2 {
            flex-direction: column;
            gap: 34px;
        }
    }

    //======================================================================SECT-4


    .sect4 {
        height: 498px;
        &__h {
            padding-top: 180px;
            font-size: 24px;
        }
    }   


// ==========================================================================FOOTER



.footer {
    max-width: 1440px;
    height: 408px;

    &__btn {
        max-width: 714px;
        padding: 10px 25px;
    }

    &__btn-h {
        font-size: 35px;
    }

    &__nav {
        margin-top: 113px;
    }
}
}
